html, body {
	position:relative;
        font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
        width: 100%;
        height: 100%;
        margin: 0;
}

#pageFlashdiv {
    position: absolute;
    z-index: 10;
    width: 99%;
    height: 99%;
    margin: 0;
    padding: 0;
}
#mainContainer {
	position:absolute;
	box-sizing: border-box;
	top: 20px;
	bottom: 20px;
	left:20px;
	right: 20px;
	display: flex;
	flex-direction:column;
	align-items: stretch;
	border: 1px solid #000000;
}

#headerdiv {
    	flex: 0 0 45px;
	border: thin solid #000000;
	padding: 0;
        margin: 0;
}

#lsidebardiv {
	position:relative;
	flex: 0 0 5em;
	border: thin solid #000000;
	padding: 1em;
}

#contentdiv {
    position:relative;
    flex: 5 1 auto;
    border: thin solid #000000;
    padding: 2em;
    overflow:auto;
}
#footerdiv {
  	flex: 0 0 50px;
	border: thin solid #000000;
	padding: 5px;  
}
/* menu divs */
#menucontainer {
	position:relative;
	flex: 0 0 1.5em;
	border: thin solid #000000;
        margin: 0;
}
.menuitem {
	cursor:pointer;
	font-weight: bold;
}
.menuitem:hover {
	color: green;
}
#menucontainer .menuitem {
    display: inline;
    margin-left: 1em;
    margin-right: 1em;
}
/* general */
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000099;
	text-decoration: none
}
a:visited {
	text-decoration: none;
	color: #0000cc
}
a:hover {
	text-decoration: underline;
	color: #0000cc
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	color: #000099;
	font-weight: bold;
	text-decoration: none;
	clip:   rect( );
	margin-top: 0px;
	padding-top: 0px
}
h2 {
	color: #006699
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000099;
	text-decoration: none
}
.heading01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	color: #000099;
	font-weight: bold
}
.headin02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	color: #000099;
	background-color: #FFFFFF;
}
.headin03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000099;
	text-decoration: none
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000099;
	text-decoration: none
}
.mainbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000CC;
	text-decoration: none
}
.heading4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000099;
	text-decoration: none
}
.linkbut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFCC00;
	text-decoration: underline
}
.tssnounderline {
	text-decoration: none
}
.abn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none
}
.menu-right {
	position:absolute;
	right: 0;
	top: 40px;
}

#menuContactUsDiv
{
	display: none;
        visibility: hidden;
}
@media screen and (max-width: 400px), screen and (max-height: 450px) {
	#mainContainer {
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
	}
	#headerContainer {
		padding-left:2em;
	}
	#menuContainer {
		display: none;
		position: absolute;
		z-index: 5;
		background-color: #fff;
	}
	#footerContainer {
		display: none;
	}
	#mobileMenuDiv {
		display: block;
	}
	#headerContainer p
	{
		margin-top: 0px;
		padding-top: 0px;
	}
	#menuContactUsDiv
	{
		display: block;
	}

}